<?xml version="1.0"?>
<form>
    <label name="serial_number"/>
    <field name="serial_number"/>
    <label name="medicament"/>
    <field name="medicament"/>
    <label name="quantity"/>
    <field name="quantity"/>
    <label name="lot"/>
    <field name="lot"/>
    <label name="expiration_date"/>
    <field name="expiration_date"/>
    <group col="4" colspan="4" id="invisible_fields">
        <field name="custom_gtin" invisible="1"/>
        <field name="gtin" invisible="1"/>
        <field name="gtin_indicator_digits" invisible="1"/>
        <field name="template" invisible="1"/>
        <field name="product" invisible="1"/>
        <field name="lot_found" invisible="1"/>
        <field name="lot_number" invisible="1"/>
        <field name="prescription" invisible="1"/>
        <field name="from_location" invisible="1"/>
        <field name="to_location" invisible="1"/>
    </group>
</form>
